parameters:
  _param:
    mysql_wordpress_tcpisek_password: password
  apache:
    server:
      site:
        wordpress_tcpisek:
          enabled: true
          type: 'wordpress'
          name: 'tcpisek'
          host:
            name: 'tcpisek.${linux:network:fqdn}'
  mysql:
    server:
      database:
        w_tcpisek:
          encoding: 'UTF8'
          locale: 'cs_CZ'
          users:
          - name: 'w_tcpisek'
            password: '${_param:mysql_wordpress_tcpisek_password}'
            host: 'localhost'
            rights: 'all privileges'
  wordpress:
    server:
      enabled: true
      app:
        tcpisek:
          enabled: true
          version: '4.0'
          database:
            engine: 'mysql'
            host: '127.0.0.1'
            name: 'w_tcpisek'
            password: '${_param:mysql_wordpress_tcpisek_password}'
            user: 'w_tcpisek'
            prefix: 'tcpisek'
